<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027678325</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2013/7/8/MENX1241105L/jo/article_62</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2013/7/8/2013-595/jo/article_62</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/67/83/JORFARTI000027678325.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>62</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027677984" date_publi="2013-07-09" date_signature="2013-07-08" nature="LOI" nor="MENX1241105L" num="2013-595" num_parution_jo="0157">
<TITRE_TXT c_titre_court="LOI n° 2013-595 du 8 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027677984">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-595&#10; du 8 juillet 2013" debut="2013-07-10" fin="2999-01-01" id_txt="LEGITEXT000027679158">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677986">TITRE Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677992">Chapitre IV : Dispositions relatives aux écoles  et établissements d'enseignement scolaire</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027678053">Section 4 : Les groupements d'établissements</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2013-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027679360" num="62" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678325" num="62" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Au début du chapitre III du titre II du livre IV de la deuxième partie du même code, est inséré un article L. 423-1 ainsi rétabli : <br/>« Art. L. 423-1.-Pour la mise en œuvre de leur mission de formation continue ainsi que de formation et d'insertion professionnelles, les établissements scolaires publics s'associent en groupement d'établissements dans des conditions définies par décret. » <br/>II. ― Les services accomplis par les agents contractuels dans le domaine de la formation continue des adultes pour le compte d'un établissement public local d'enseignement ou des groupements d'établissements mentionnés par le code de l'éducation, dans sa rédaction en vigueur antérieurement à la publication de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit, sont assimilés à des services accomplis pour le compte des groupements d'établissements mentionnés à l'article L. 423-1 du même code dans sa rédaction issue du I du présent article. <br/>III. ― Le second alinéa de l'article 120 de la loi n° 2011-525 du 17 mai 2011 précitée est supprimé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>







</LIENS>
</ARTICLE>
